From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2012<P>

Farah, about <a href="/blend/wv.cgi?id=2012.10.21.18.00.7259">A thought</a>:<BR>
<BR>
Nice one Frarh, I like it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 22 October 2012<P>

Thanks Star of David! Glad you liked it.
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 22 October 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.10.21.10.54.8463">Candy Corn Curses</a>:<BR>
I love it!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2012<P>

i'm just him, about <a href="/blend/wv.cgi?id=2012.10.22.21.14.2556">is there anyone out there</a>:<BR>
<BR>
We're here i'm just him and we miss you so much. Please come back to us...please!!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2012<P>

Ravenheart, about <a href="/blend/wv.cgi?id=2012.10.18.12.45.305">Aftertaste</a>:<BR>
<BR>
This one is a front pager for sure Ravenheart. (well if I were choosing that is haa)<BR>
<BR>
bk 
<HR>